/*
Theme Name: OceanWP Child
Theme URI: https://example.com/
Description: A child theme for OceanWP
Author: Your Name
Author URI: https://yourwebsite.com/
Template: oceanwp
Version: 1.0
Text Domain: oceanwp-child
*/

/* Add your custom styles below this line */
body .theme-heading {
    font-size: 14px !important;
}
body .related-post-title {
    font-size: 16px !important;
}
.header-searchform-wrap{
	opacity:0;
}
body.single figure.post-thumbnail.ocean-sh-2 {
    display: none !important;
}
body.single #main #content-wrap {
    padding-top: 0px !important;
}
#footer-widgets,#footer-widgets .footer-box {
    padding: 0 !important;
}
#footer-widgets .footer-widgets-inner.container {
    width: 100%;
    max-width: 100%;
}
#mobile-dropdown ul {
    margin: 0 auto !important;
    width: 90% !important;
}
#mobile-dropdown ul li a {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
div#wrap {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.site-footer {
    margin-top: auto;
}

.blog-entry.grid-entry .blog-entry-inner {
	  padding: 0 2rem 2rem;
    height: 100%;
	  display: flex;
    flex-direction: column;
}
.blog-entry.grid-entry .thumbnail {
    margin: 0 -2rem 20px;
}
.blog-entry.post ul.meta {
    margin: 0;
}
.blog-entry.post ul.meta li i {
    font-size: 12px;
}
.blog-entry.grid-entry .blog-entry-readmore {
    margin-top: auto;
}
.blog-entry.grid-entry span.edit-link {
    display: none !important;
}
.oceanwp-about-me .oceanwp-about-me-name {
    font-size: 18px;
    margin: 0px;
    text-transform: unset;
}
.oceanwp-recent-posts li {
    -ms-flex-align: flex-start;
    align-items: flex-start;
}
.oceanwp-recent-posts .recent-posts-title {
    display: block;
    width: 100%;
    line-height: 1.4em;
}